/**======== header ========**/

.header{ height:60px;}
.header .logo{ height:36px; margin:13px 0 0 0;}
.header .logo a{ height:36px; line-height:36px; font-size:18px; text-indent:50px;}
.header .menu{ margin:25px 0 0 0;}
.header .menu li{ padding:0 20px;}
.header .menu li a{ font-size:17px; font-weight:bold;}

/**======== footer ========**/

.footer .link_top dl{ margin:30px 130px 20px 0;}
.footer .link_top dl.subscribe{ width:300px; margin-right:0; }
.footer .link_top dl dt{ font-size:16px; margin:0 0 10px 0;}
.footer .link_top dl dd{ margin:0 0 1px 0;}
.footer .link_top dl.subscribe dt{ margin:0 0 15px 0;}
.footer .link_top dl.subscribe dd.mail{ height:30px; margin:0 0 15px 0;}
.footer .link_top dl.subscribe dd.mail .mail_text{ width:190px; height:26px; -webkit-text-size-adjust:none;font-size:11px; padding:2px 5px;}
.footer .link_top dl.subscribe dd.mail .submit{ width:88px; height:33px; top:-1px; right:0; box-shadow:0 1px 0px 0px #444 inset; }
.footer .link_top dl.subscribe dd.tip{ font-size:11px; line-height:12px; -webkit-text-size-adjust:none; margin:0 0 5px 0;}
.footer .link_top dl.subscribe dd.error{ font-size:11px; line-height:12px; -webkit-text-size-adjust:none;}
.footer .link_btm p,.footer .link_btm dl dt,.footer .link_btm dl dd{line-height:26px; margin:20px 0;}
.footer .link_btm dl{ margin:20px 0;}
.footer .link_btm dl dt{ margin:0 5px 0 0;}
.footer .link_btm dl dd{ margin:0 0 0 10px;}

/**======== main ========**/

.main .item{ margin:10px 0;}
.main .item dl{ width:440px; display:inline-block;}
.main .item dl dt{ font-size:26px; line-height:30px; margin:60px 0 0 0;}
.main .item dl dd{ font-size:16px; line-height:25px; margin:30px 0;}
.main .item dl dd a{ font-size:18px; line-height:20px;}
.main .item .imgarea{ width:466px;}
.main .itembg{ margin:30px 0 0 0;}

/**======== boxarea ========**/

.boxarea dl{ margin:50px auto; width:765px;}
.boxarea dl dt{ font-size:34px; line-height:60px;}
.boxarea dl dt span{ font-size:33px;}
.boxarea dl .download{ width:60%; margin:30px auto 10px auto;}
.boxarea dl .download a span{ font-size:40px; text-indent:50px; padding:30px 0;}
.boxarea dl dd strong{ font-size:18px; line-height:20px;}